body {
	background-image: url("../images/bg.jpg");
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

header,
footer {
	background-color: #fff;
}

h1,
h2,
h3,
.phone,
.city {
	font-family: 'EB Garamond', serif;
}

h1 {
	font-size: 48px;
	font-weight: bold;
}

.phone {
	font-size: 32px;
	font-weight: 700;
	line-height: 38px;
}

.city {
	font-size: 24px;
	font-weight: 600;
}

.body-wrap {
	margin: 0px auto;
	max-width: 1360px !important;
	background-color: #fff;
	padding-top: 1rem;
}

#body-main {
	margin: 0px auto;
	max-width: 1360px !important;
	background-color: #fff;
	padding-top: 1rem;
}

.gal-item img {
	border: solid 2px #0a3c00;
}

.gal-container p {
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	font-size: 20px;
}

.fern-head {
	color: #fff;
	text-align: center;
}

.fancy-fern-banner p:first-of-type {
	font-size: 2.25em;
	font-family: 'EB Garamond', serif;
}

/*gradient button*/
.btn-success {
	color: #fff;
	background-image: url("../images/nav.jpg");
	margin-bottom: 30px;
	border-radius: 0;
	font-weight: 500;
}

.btn-success:hover {
	font-size: 17px;
	padding-top: .3rem;
}

/*svg text*/
.slidetext,
.slidetext-sm {
	font-family: 'EB Garamond', serif;
	fill: #FFF;
	stroke: #000;
	stroke-width: 1px;
	font-size: 50px;
	font-weight: bold;
}

.slidetext-sm {
	stroke-width: 1px;
	fill: #fff;
}

.stshadow,
.stshadow-sm {
	font-family: 'EB Garamond', serif;
	fill: #000;
	font-size: 50px;
	font-weight: bold;
	opacity: 0.7;
}

.stshadow-sm,
.slidetext-sm {
	font-size: 40px;
	font-style: italic;
}

/*home boxes */
.box {
	border: 1px solid #000;
}

.boximg {
	height: 240px;
	background-position: center;
	background-size: cover;
}

.box-img1 {
	background-image: url("../images/img1.jpg");
}

.box-img2 {
	background-image: url("../images/img2.jpg");
}

.box-img3 {
	background-image: url("../images/img3.jpg");
}

.boxtext {
	margin-top: -37px;
	background-color: #fff;
	text-align: center;
}

.boxtext p {
	margin-bottom: 0;
}

.boxhead {
	padding-top: 50px;
	font-size: 24px;
	font-weight: bold;
	color: #13470e;
}

.circle {
	margin-top: -37px;
}

/*sticky*/
.scrolled header {
	background: #fff;
}

#nav-outer.scrolled {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000000;
	box-shadow: 0 0 4px rgba(0, 0, 0, .4);
}

.scrolled .logo {
	display: none;
}

.scrolled .stickylogo {
	max-width: 50%;
	width: auto;
	float: left;
	display: block;
}

.scrolled .city {
	display: none !important;
}

.stickylogo {

	margin: 10px 0 15px;
}

/*map*/
.map {
	height: 350px;
	width: 100%;
	margin-bottom: -7px;
}

/*footer*/

/*copyright*/
.copyright,
.copyright a {
	text-align: center;
	background: #0a3c00;
	color: #fff;
}

/**NAVBAR**/

.navbar {
	/* navbar styles */
	background: #0a3c00;
	padding: 0 1rem;
	text-transform: uppercase;
}

.nav-link {
	/* top level link */
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'EB Garamond', serif;
}

.nav-link:hover {
	color: #fff;
	background-color: #000;
	/* top level link hover */
}

.dropdown-menu {
	/* dropdown menu styles */
	background: #0a3c00;
}

.dropdown-item {
	/* dropdown link */
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-family: 'EB Garamond', serif;
}

.dropdown-item:hover {
	/* dropdown link hover */
	color: #FFF;
	background: #000;
}

.navbar-toggler {
	/* styles the mobile nav button border */
	border-color: #fff;
	border-radius: 8px;
}

.navbar-toggler-icon {
	/* sets color of the mobile nav button lines, only edit the "stroke='rgb(0,0,0)'" value */
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(256, 256, 256)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/* mobile nav styles */
@media (max-width: 767px) {
	.navbar {
		/* navbar styles */
		padding: .25rem 1rem;
	}

	.nav-link {
		/* top level link */
		text-align: left;
		font-size: 18px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}

	.dropdown-menu {
		/* dropdown menu styles */
		padding-top: 0;
		padding-bottom: 0;
		background: none;
		border: none;
	}

	.dropdown-item {
		/* dropdown link */
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 18px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
}





/**END NAVBAR**/


/************************/
/**SIZE SPECIFIC STYLES**/
/************************/

/**COMBINATIONS**/

/**SM & DOWN*/
@media (max-width: 767px) {
	.box {
		margin-top: 20px;
	}
}

/**MD & DOWN*/
@media (max-width: 991px) {}

/**LG & DOWN**/
@media (max-width: 1199px) {}

/**MD & UP*/
@media (min-width: 768px) {}

/**LG & UP**/
@media (min-width: 992px) {}

/**INDIVIDUAL SIZES**/

/**XS**/
@media (max-width: 575px) {}

/**SM**/
@media (min-width: 576px) and (max-width: 767px) {}

/**MD**/
@media (min-width: 768px) and (max-width: 991px) {}

/**LG**/
@media (min-width: 992px) and (max-width: 1199px) {}

/**XLG**/
@media (min-width: 1200px) {}